package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CIf extends CStmt{

    private CTest CTest;

    private CTrueCase CTrueCase;

    private CFalseCase CFalseCase;

    public CIf()
    {
        CTest = null;
        CTrueCase = null;
        CFalseCase = null;
    }

    public CFalseCase getCFalseCase() {
        return CFalseCase;
    }

    public void setCFalseCase(CFalseCase CFalseCase) {
        this.CFalseCase = CFalseCase;
    }

    public CTest getCTest() {
        return CTest;
    }

    public void setCTest(CTest CTest) {
        this.CTest = CTest;
    }

    public CTrueCase getCTrueCase() {
        return CTrueCase;
    }

    public void setCTrueCase(CTrueCase CTrueCase) {
        this.CTrueCase = CTrueCase;
    }


}
